@import "../base/variables.css";

.toc-js a {
  display: block;
  &:hover {
    color: var(--color-red-200);
  }
}

.toc-h2 {
  margin-top: 1rem;
}
.toc-h2 a {
  font-weight: 700;
}

.toc-h3 a {
  margin-top: 0.625rem;
}

.toc-h4,
.toc-h5,
.toc-h6 {
  margin-top: 0.25rem;
  padding-left: 1.25rem;
}
